{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-wi-2024-2426304",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2024,
  "plot_id": "2426304",
  "cooperator": "Premier Cooperative",
  "planted_date": "2024-05-25",
  "harvested_date": "2024-10-30",
  "population_seeds_per_acre": 32500,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK9991-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 225.6,
        "%MST": 16.9,
        "Test Weight": null,
        "Gross Revenue": 880.97
      },
      "entry_num": 2
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK9805-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 219.4,
        "%MST": 16.9,
        "Test Weight": null,
        "Gross Revenue": 856.76
      },
      "entry_num": 1
    }
  ],
  "n_results": 2,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/wi/2024/2426304"
  ],
  "fetched_at": "2026-05-25T19:38:03.658258+00:00",
  "scraper_version": "0.1.0"
}
